% \documentclass[11pt,answers,nolegalese]{../../examjh}
\documentclass[11pt,legalese]{../../examjh}
\usepackage{amsmath}
\usepackage{graphicx}
% Vertically center graphics
% ex: \vcenteredhbox{\usegraphics{mygraph.png}}
% From http://tex.stackexchange.com/questions/7219/how-to-vertically-center-two-images
\newcommand*{\vcenteredhbox}[1]{\begingroup
\setbox0=\hbox{#1}\parbox{\wd0}{\box0}\endgroup}

\examhead{ST 120 Hef{}feron, 2023-Spring}{Exam One}
\begin{document}
\begin{questions}

\question[15] % Parts: 3,4,3
We ask new mothers how much sleep they got last night.  
Here are their responses.
\begin{equation*}
5,
4,
7,
2,
4,
3,
5,
7,
1,
4
\end{equation*}
\begin{parts}
\part What is the mean?
\begin{solution}[0.25in]
$4.20$
\end{solution}
\part What is the standard deviation?
\begin{solution}[0.25in]
  $1.932$
\end{solution}
\part What is the median?
\begin{solution}[0.25in]
$4.00$
\end{solution}
\part What is the Inter-Quartile Range?
\begin{solution}[0.25in]
 $5-3=2$
\end{solution}
\part Give the five number summary.
\begin{solution}[0.25in]
  $1$, $3$, $4$, $5$, $7$ 
\end{solution}
\part Using the usual rule of thumb, above what value would you look 
for outliers that are high?
Show your work.
\begin{solution}[0.75in]
  $5+(1.5)\cdot(2)=8$
\end{solution}
\end{parts}

% \question[5]
% Briefly explain why we usually prefer a sample to obtaining much more data.
% \begin{solution}[1in]
%   A well-selected sample has historically proved to give better conclusions
% than a larger data set, such as an attempted census.
% \end{solution}

% \question[10]  % Parts: 5, 5
% For each experiment, give a notation, the standard symbol, 
% for the quantity that is being estimated,
% and also give a notation for the quantity that gives the best estimate.
% \begin{parts}
% \part A random sample of maple trees in the forest are used to estimate the
% mean base circumference of all maple trees in the forest.\\
% \hspace*{2em}Quantity being estimated: 
% \hspace*{1.25in}
% Quantity giving best estimate: 
% \begin{solution}
% Quantity being estimated: population mean,~$\mu$, of all maple trees in the
% forest.
% Quantity giving best estimate: sample mean,~$\bar{x}$.
% \end{solution}
% \part We take a random sample of teenagers to predict the 
% proportion who will watch the World Series.
% \\
% \hspace*{2em}Quantity being estimated: 
% \hspace*{1.25in}
% Quantity giving best estimate: 
% \begin{solution}
% Quantity being estimated: population proportation,~$p$, of all teens
% who will watch the series.
% Quantity giving best estimate: sample proportion,~$\hat{p}$.
% \end{solution}
% \end{parts}


\question[15]  % Parts: 5,5
A college professor wants to test two different exam types for 
their class of $50$ students, to see on which one the students score better.
They give exam type~A to the first twenty five students
who walk in the door and exam type~B to the remaining twenty five.
\begin{parts}
\part What is the explanatory variable? 
The response?
\\
\hspace*{2em}Explanatory: 
\hspace*{2in}
Response:
\begin{solution}[0.25in]% 
Explanatory: the exam that each student took, type~A or type~B.
Response: score on that exam.
\end{solution}
\part Is this a randomized experiment?
Circle your answer and briefly explain.
\\
\hspace*{2em}Randomized? yes or no. 
\begin{solution}[0.75in]
It is not randomized because the version of the exam depends on when the
student entered the classroom.
Perhaps, for instance, students who arrive early are highly motivated and
therefore perform well.
Or perhaps a number of friends who all study together arrive at the same time.
\end{solution}
\end{parts}


\question[10]
These box plots show the percent of people in various ares of the US who say
they do 150 minutes per week of physical activity.
\begin{center}
  \includegraphics[height=0.2\textheight]{2023_sp_figures/physical_activity_boxplots.png}
\end{center}
\begin{parts}
\part Which region shows the lowest level?  The highest?
\begin{solution}[0.5in]
  The South shows the lowest level and the West shows the
highest level.
\end{solution}

\part Does there appear to be an association between amount of physical
activity and region of the country?
Briefly explain.
\\
\hspace*{2em}Association? yes or no. 
\begin{solution}[0.5in]
  The West, for instance, is clearly more active than the South.
Its minimum is higher than the South's maximum.
We cannot creditably attribute the differences to chance in
the sampling process.
\end{solution}
\end{parts}



\question[5]
Sketch a distribution that is skewed right.
\begin{solution}[1in]
  It should have a noticeable right tail.
\end{solution}




\question[20]
Silver Springs Moving and Storage is studying the relationship
between the number of rooms in a family's house and the number
of labor hours to load the truck.
\begin{center}
  \begin{tabular}{r|*{6}{r}}
    \textit{Hours} &$3$   &$8$   &$24$  &$18$  &$35$  &$19$  \\
    \cline{2-7}
    \textit{Rooms} &$1.0$ &$1.5$ &$2.5$ &$3.0$ &$3.0$ &$4.0$  \\
  \end{tabular}
\end{center}
\begin{parts}
\part
Which is the explanatory variable and which is the response?
\\
\hspace*{2em}Explanatory: \hspace{2in}Response:
\begin{solution}[0.25in]
  The explanatory variable is Rooms and the response is Hours.
\end{solution}

\part
Sketch a scatterplot.
Label your axes.
\begin{solution}[1.5in]
\begin{center}
  \includegraphics[height=0.25\textheight]{2023_sp_figures/moving_co_scatterplot.png}
\end{center}
\end{solution}

\part
Is the association positive or negative?
Circle one.
\\
\hspace*{2em}Positive\hspace{2in}Negative
\begin{solution}[0.25in]
It is positive; it rises from left to right.
\end{solution}

% \part
% Is the association weak, middle-strength, or strong??
% Circle one.
% \\
% \hspace*{2em}Weak\hspace{2in}Middle\hspace{2in}Strong
% \begin{solution}[0.25in]
% Either middle or strong would be acceptable answers
% \end{solution}

\part Find the correlation.  
State it using the correct notation 
(that is, the right mathematical symbol).
\begin{solution}[0.25in]
  \textit{StatKey} says $r=0.68$.
\end{solution}


\part Find the equation of the line of best fit.
\begin{solution}[0.35in]
From 
$\text{response}=\text{intercept}+\text{slope}\cdot\text{explanatory}$,
\textit{StatKey}'s calculations give 
$\text{response}=0.125+(7.083)\cdot\text{explanatory}$.
(An answer saying that the slope is $0.065$ and the intercept is 
$1.335$ entered the numbers in the wrong order; that is, the first was
$3,1$ instead of $1,3$.)
\end{solution}

\part Predict the hours when the number of rooms is $2.0$.
\begin{solution}[0.75in]
$\text{hours}=0.125+(7.083)\cdot\text{rooms}$
gives $14.291$, about fourteen hours.
% sage: (7.083*2.0)+0.125
% 14.2910000000000
\end{solution}

\end{parts}


\question[10]
For each, describe the sample, and describe a reasonable population.
\begin{parts}
\part A marketer on Church Street interviews 150 people about
their cell phone use.
\begin{solution}[0.4in]
  The sample is the 150 people,
  a reasonable population is the population of Vermont, or of the US.
\end{solution}

\part A cell phone carrier sends a survey to a hundred randomly selected
customers.
\begin{solution}[0.4in]
  The sample is those people who return the survey (not the one hundred).
The population is all customers.
\end{solution}
\end{parts}


\question[10]
One study took a water sample from a number of different lakes and
measured the amount of the human hormone estrogen present
(in parts per trillion).
The study also measured the fertility of the fish in the lakes
(recording the percentage of eggs fertilized).
\begin{parts}
\part In this study what are the cases?
\begin{solution}[0.4in]
  The lakes
\end{solution}

\part
What are the variables?
Are they quantitative or categorical?
\begin{solution}[0.5in]
The variables are amount of estrogen (quantitative),
and percentage of eggs fertilized (quantitiave).
\end{solution}
\end{parts}
 

\question[15]
Here are headlines from recent articles in the media.
For each, state whether the claim is one of association with causation,
association only, or neither.
\begin{parts}
\part Among college students, there is no link between the the size of the
college and the reported number of
friends on social media.
\\
\hspace*{0.25in}Association with causation
\hspace*{0.5in}Association only
\hspace*{0.5in}Neither
\begin{solution}[0.25in]
  Neither.
\end{solution}

\part Cat owners are more highly educated than dog owners
\\
\hspace*{0.25in}Association with causation
\hspace*{0.5in}Association only
\hspace*{0.5in}Neither
\begin{solution}[0.25in]
  Association without causation.
\end{solution}

\part Want to lose weight?  Eat more fiber!
\\
\hspace*{0.25in}Association with causation
\hspace*{0.5in}Association only
\hspace*{0.5in}Neither
\begin{solution}[0.25in]
  Association with causation.
\end{solution}
Association with causation.
\end{parts}



\end{questions}
\end{document}
